footer {
    padding: min(max(1.8756rem, 3.125vw), 3.75rem) 0 min(max(0.9372rem, 1.042vw), 1.25rem);
}

footer .footer_about {
    display: flex;
    flex-direction: column;
    gap: min(max(0.9372rem, 1.042vw), 1.25rem);
    max-width: min(max(11.25rem, 20vw), 24rem);
}

footer .footer_about .cnt__wrap>* {
    line-height: 1.5;
    font-family: var(--theme-font-inter);
}

footer .footer_about .footer_contact li,
footer .footer_about .footer_contact li a {
    font-family: var(--theme-font-poppins);
}

footer .footer_logo {
    width: min(max(3.906vw, 8.073vw), 9.6875rem);
}

footer .footer_logo img {
    display: block;
    width: 100%;
}

footer .footer_contact {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer .footer_links {
    gap: min(max(1.25rem, 2.083vw), 2.5rem);
}

footer .footer_links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: min(max(6.25rem, 6.25vw), 7.5rem);
    row-gap: min(max(1.875rem, 2.083vw), 2.5rem);
    font-family: var(--theme-font-poppins);
}

footer .footer_links ul li {
    width: 100%;
    max-width: 124px;
}

footer .footer_social {
    display: flex;
    flex-direction: column;
    /* gap: min(max(0.75rem, 0.781vw), 0.9375rem); */
}

.social_icons ul {
    display: flex;
    gap: 12px;
    padding-left: 0px;
}

.social_icons ul li {
    width: min(max(1.5625rem, 2.604vw), 3.125rem);
    height: min(max(1.5625rem, 2.604vw), 3.125rem);
    display: flex;
    align-items: center;
    justify-content: center;
    background: #c98a2e;
    color: #fff;
    border-radius: 100%;
    text-decoration: none;
    padding: 10px;
}

.social_icons ul li a {
    color: #fff;
}

.social_icons a svg path {
    fill: #fff
}

footer .footer_newsletter {
    display: flex;
    flex-direction: column;
    /* gap: min(max(0.75rem, 0.781vw), 0.9375rem); */
    width: 100%;
    max-width: min(max(13.75rem, 27.5vw), 33rem);
}

footer .newsletter_box form {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: min(max(2.5625rem, 2.604vw), 3.125rem);
    border: 1px solid #BEBEBE;
    box-shadow: 22px 22px 22px 0 rgba(0, 0, 0, 0.10);
    overflow: hidden;
}

footer .newsletter_box form input {
    border: none;
    outline: none;
    background: transparent;
    padding: min(max(0.9375rem, 1.042vw), 1.25rem) min(max(1.25rem, 1.563vw), 1.875rem);
    flex: 1;
}

footer .social_icons ul li img,
footer .social_icons ul li svg {
    max-width: 100%;
    height: auto;
    width: 100%;
}

footer .newsletter_box form button {
    background: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px min(max(0.9375rem, 1.042vw), 1.25rem);
}

footer .newsletter_box form svg {
    fill: #fff;
}

footer .footer_bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: min(max(1.25rem, 2.083vw), 2.5rem);
    padding-top: min(max(0.9375rem, 1.042vw), 1.25rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: min(max(0.9375rem, 1.042vw), 1.25rem);
}

footer .footer_policy {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer_policy li {
    padding: 0px min(max(0.9375rem, 1.042vw), 1.25rem);
    position: relative;
    line-height: normal;
}

footer .footer_policy li:first-child {
    padding-left: 0px;
}

footer .footer_policy li::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1%;
    height: 100%;
    background-color: #fff;
}

footer .footer_policy li:last-child::before {
    display: none;
}

footer .footer_policy a {
    color: #fff;
    text-decoration: none;
}

.footer_links {
    flex-wrap: wrap;
}

@media (max-width: 1199px) {
    footer .footer_about {
        max-width: 100%;
    }

    footer .social_icons ul li {
        width: min(max(1.5625rem, 4.604vw), 3.125rem);
        height: min(max(1.5625rem, 4.604vw), 3.125rem);
        padding: min(max(.8125rem, 0.677vw), .8125rem);
    }

    footer .footer_newsletter {
        max-width: min(max(13.75rem, 33.5vw), 33rem);
    }

    footer .newsletter_box form {
        border-radius: min(max(4.3625rem, 0.604vw), 3.125rem);
    }
    footer .footer_logo {
    width: min(max(3.906vw, 12.073vw), 9.6875rem);
}
}

@media (max-width: 991px) {
    footer .footer_links ul {
        gap: min(max(1rem, 2.083vw), 2.5rem);
        margin-top: .9375rem;
    }

    footer .social_icons ul li {
        width: 45px;
        height: 45px;
    }

    footer .footer_newsletter {
        width: 50%;
    }

    footer .footer_newsletter {
        max-width: min(max(13.75rem, 50.5vw), 33rem);
    }

    footer .footer_newsletter {
        gap: 0px;
    }

    .footer .footer_links {
        gap: 0px;
    }
        footer .footer_logo {
        width: min(max(3.906vw, 20.073vw), 9.6875rem);
    }
    footer .footer_links {
    gap: min(max(1.25rem, 2.083vw), 2.5rem);
    margin-top: min(max(1.25rem, 1.042vw), 1.25rem);
    margin-bottom: min(max(1.25rem, 1.042vw), 1.25rem);
}
}

@media (max-width: 767px) {
    footer .footer_logo {
        width: 150px;
    }

    .footer_social_network_row {
        flex-direction: column;
        align-items: flex-start;
    }

    footer .footer_newsletter {
        gap: 0px;
    }

    .footer .footer_links {
        gap: 0px;
    }

    footer .footer_newsletter {
        width: 100%;
        max-width: 100%;
    }

    footer .newsletter_box form,
    footer .footer_social .social_icons {
        margin-top: 15px;
    }

    footer .footer_links {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    footer .footer_links ul{
        margin-top: 0px;
    }
}